première ébauche de seeds et requirements pour le sdk
[auf-django-sdk.git] / seeds / wheezy.txt
1 Babel==0.9.6
2 Django==1.4.5
3 MySQL-python==1.2.3
4 pdfrw==0.1
5 pyodbc==2.1.7
6 python-dateutil==1.5
7 reportlab==2.5
8 South==0.7.5
9 SQLAlchemy==0.7.8
10 sqlparse==0.1.4